@charset "utf-8";
/* CSS Document */

#main-menu li a:hover, #main-menu li a.active {
	background: url(../images/main-menu-hover.jpg) repeat-x;
	color: #FFF;
	}
#content {
	background: url(../images/content-bg.jpg) #4f4f4f bottom repeat-x;
	min-width:980px;
	}
a {
	color: #5a5a5a;
	}
#content h1 {
	border-bottom: 1px solid #5a5a5a;
	}
.contact-form form input[type='button']{
	background: #000;
}

#content{color:#FFF;}